# Reference

## Programs

### votca_property

#### NAME

votca_property - Part of the VOTCA package

#### SYNOPSIS

votca_property [OPTIONS]

votca_property [–help]

#### DESCRIPTION

votca_property votca_tools, version 2025.1 (compiled Feb 8 2026, 13:06:03)

Helper for parsing XML files

#### OPTIONS

    Allowed options:

      -h [ --help ]            display this help and exit
      --verbose                be loud and noisy
      --verbose1               be very loud and noisy
      -v [ --verbose2 ]        be extremly loud and noisy
      --file arg             xml file to parse
      --format arg           output format [XML TXT]
      --level arg            output from this level